Konqueror SSL support broken?

Konqueror SSL support broken?

Post by Anthony Schlemme » Fri, 27 Apr 2001 00:24:11



Everytime I attempt to use a secure website a little error dialog popups up
with the following message:

"The process for the https://www.xxx.com protocol died unexpectedly".

I tried running Konqueror from an xterm to see what happend and when I
tried to us the secure server at fatbrain.com the following messages
appeared on the xterm:

kio (KRun): ERROR: ERROR 43 https://www1.fatbrain.com

Tony

--
Anthony Schlemmer

 
 
 

Konqueror SSL support broken?

Post by Nigel Horn » Fri, 27 Apr 2001 00:31:45


I too had the same problem. I turned out that Konqueror shares the proxy
for http and https. This means that if you're behind a firewall that traps
http but can't handle https you're snookered. If that is your problem, read
on, if not then I can't help.

The way round is to point the http proxy to your proxy and add an entry in
"no proxy for" for each of the https site you want to use.

--
Nigel Horne. Arranger, Composer, Conductor, Typesetter.
Owner of the brass band group of the Internet. ICQ#20252325


 
 
 

1. Konqueror SSL support broken?

Everytime I attempt to use a secure website a little error dialog popups up
with the following message:

"The process for the https://www.xxx.com protocol died unexpectedly".

I tried running Konqueror from an xterm to see what happend and when I
tried to us the secure server at fatbrain.com the following messages
appeared on the xterm:

kio (KRun): ERROR: ERROR 43 https://www1.fatbrain.com

Tony

2. Intel EtherExpress Pro/10+ ISA NICmodule drivers are where?????

3. SSL support for non-SSL web server

4. mcse stories

5. Konqueror fails on https (SSL) sites!

6. Need advice selecting a video card.

7. Konqueror (KDE 2.1), Java & SSL - SOLVED!

8. PANIC: scmountfun Error 19 mounting root dev (1,42)

9. Konqueror/SSL: Importing CA certificates

10. konqueror ssl and frames

11. Trouble with Konqueror 3.0 and SSL-enabled sites

12. konqueror and SSL certificates

13. freebsd 4.3, kde 2.1 and konqueror with ssl